Wordpress Actualizado a 4.0 con traducciones pendientes  

 
Ramón
 Ramón
Reputable Member

Hola que tal

Desde que actualice Wordpress a la última versión, la 4.0 tengo un mensaje permanente de que hay una actualización de traducción pendiente.

Pues bien, pincho en el botón de Actualizar Traducciones y al finalizar me muestra lo siguiente, que la actualización ha fallado.

Así llevo varios días, por lo que pregunto si debo de hacer algo, o esto se corregirá solo en cualquier otro momento que actualice.

Gracias 😉

URL del sitio: Contenido solo visible a usuarios registrados

Citar
Respondido : 11/09/2014 4:29 pm
Jhon
 Jhon
Soporte CMS Webempresa Moderator

Hola Ramón

Al parecer es un error de la actualización

Revisa : http://ayudawp.com/solucionado-el-error-de-traducciones-que-no-se-actualizan-en-wordpress-4-0/

Saludos.

Si nuestra ayuda te sirve déjanos tu testimonio y mejora así el posicionamiento de tu web:
Enviar mi Testimonio
¡Gracias!.

ResponderCitar
Respondido : 11/09/2014 10:51 pm

Gestor de Contraseñas - VPN Conexión Segura - Gestor 2FA (Segundo Factor de Autenticación

Ramón
 Ramón
Reputable Member

Hola Jhon

Ok, solucionado. Muchas gracias 🙂

ResponderCitar
Respondido : 11/09/2014 11:08 pm

Por favor Iniciar Sesión o Registro